Subject: bug#47601: 28.0.50; tramp-sh-handle-file-newer-than-file-p works on MacOS but not on Linux

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 May 2021 12:31:34 +0200

Michael Albinus <[email-masked]> writes:

> One of the both files returns tramp-time-dont-know in
> file-attributes. However, there's no reason to fire an error in
> Tramp. I've fixed this in master, could you, pls, check?

This was four weeks ago, so I'm going to go ahead and assume that the
change fixed the reported bug, and I'm closing this bug report.  If this
is still an issue, please respond to the debbugs address and we'll
reopen the report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no